Please help, stuck on frankenfirmware 11.0.0-4U

Discussion in '3DS - Flashcards & Custom Firmwares' started by ernestswitch, Jan 23, 2017.

  1. ernestswitch
    OP

    ernestswitch Newbie

    Newcomer
    9
    0
    Jan 23, 2017
    United States
    Basically, I made the exact same mistake as in this thread:

    http://gbatemp.net/threads/need-help-with-frankenfirmware.458060/

    I made a mistake in trying to install homebrew, and I updated using Pokemon Moon. I ended up at version 11.0.0-4U. However, knowing nothing at all, I didn't know I fucked up and thought I was at an okay firmware version. + I thought I had to start all over again and start the guide over. So I erased the contents of my SD card. I still have the backups they had me save in the guide on my computer, but it doesn't really do fuck all because I can't get into anything. The updates dont work, the browser doesnt work, and starting over from step one doesnt work, because soundhax doesnt work.

    Is there any way at all to fix my system? I am at your guys' mercy here, I am a total noob and I completely fucked up. I just want to fix it. _| ̄|○
     


  2. Gungerino

    Gungerino Member

    Newcomer
    23
    1
    Aug 29, 2016
    United States
    Why not update to 11.2.0-35U through the normal system settings? Did you try the recovery mode?

    And start over with the guide?

    Soundhax should work with 11.2
     
    Last edited by Gungerino, Jan 23, 2017
  3. wormdood

    wormdood pirate booty inspector

    Member
    3,567
    1,517
    Jan 3, 2014
    United States
    behind a parental advisory sticker
  4. xile6

    xile6 GBAtemp Maniac

    Member
    1,194
    305
    Jan 15, 2006
    United States
    do you have a9lh and luma installed?
    Load the needed files on the sd card and boot into hourglass and restore your nand backup.
    If you didnt make it that far for some reason then try a system update to 11.2
     
  5. ernestswitch
    OP

    ernestswitch Newbie

    Newcomer
    9
    0
    Jan 23, 2017
    United States
    Safe mode does not work. Updating through system settings does not work. It gets to about 90% and then it says "error message: an error has occured. Unable to update". It does this no matter what wifi i connect to. I have tried changing the DNS settings, sitting closer to my router, using my phone as a hotspot, and using the wifi at starbucks. Always the same message, and at the same point of the install.

    I tried starting over with the guide at 3ds.guide, but now I cannot get soundhax to work to boot into homebrew. I'm guessing because they don't make the file I need for 11.0.0-4U since it's a broken firmware.
     
    Last edited by ernestswitch, Jan 24, 2017
  6. F4LK

    F4LK GBAtemp Regular

    Member
    190
    139
    Jan 9, 2017
    Sweden
    Do you have any games that requires a higher firmware?
     
  7. Loltag22

    Loltag22 Advanced Member

    Newcomer
    63
    11
    Mar 10, 2016
    Italy
    Close the console (standby) and let the firmware download in background!!
     
    Quantumcat likes this.
  8. ernestswitch
    OP

    ernestswitch Newbie

    Newcomer
    9
    0
    Jan 23, 2017
    United States
    I've tried all of the physical games I have and none prompted a system update, if I had any other games that might work they'd be digital, in my nintendo account. I can't access those, because going into the nintendo shop requires a system update.

    I don't, I have a blank SD card at this point in time. I will try installing luma3ds and a9lh and get back to you if there are any issues.

    Trying this now.
     
    Last edited by ernestswitch, Jan 23, 2017
  9. F4LK

    F4LK GBAtemp Regular

    Member
    190
    139
    Jan 9, 2017
    Sweden
    Welp, that blows.
    Hope you get it fixed somehow.

    My last idea would be doing a system format maybe?
    But no idea if that could cause anything else to malfunction..
     
  10. ernestswitch
    OP

    ernestswitch Newbie

    Newcomer
    9
    0
    Jan 23, 2017
    United States
    Update on that, I'm not sure how exactly I would install a9lh, as far as I understand, it requires the homebrew launcher. I cannot get homebrew to work because soundhax does not work. I am working with a blank, formatted system.

    Thank you fam. ( •᷄m•᷅ ) .. I've tried a system format a few times already, nothing changes. I hope I can find a fix to this too.

    Same error unfortunately, both in regular and safe mode.
     
    Last edited by ernestswitch, Jan 23, 2017
  11. Quantumcat

    Quantumcat Dead and alive

    Member
    11,088
    5,945
    Nov 23, 2014
    Australia
    Canberra, Australia
    Try deleting the partially downloaded update by going into recovery mode and exit, then try updating again normally
     
    Zidapi likes this.
  12. GerbilSoft

    GerbilSoft GBAtemp Addict

    Member
    2,085
    2,309
    Mar 8, 2012
    United States
    I don't think I've seen this mentioned anywhere: Which 3DS model are you using?
     
  13. ernestswitch
    OP

    ernestswitch Newbie

    Newcomer
    9
    0
    Jan 23, 2017
    United States
    Doesn't work.

    Old 3DS.
     
  14. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    Are you using the right otherapp payload for 11.0.0-4U?
    Do you have any other entrypoints?
    Where did you stop in the guide?
    That information would help me to think about an solution.
    If you get into homebrew somehow you should be able to perform and 9.2/11.2 ctr-transfer(does a 11.2 ctr-transfer even exist?) and update after that.
    There is also the possibility to update via sysupdater or something similar...

    But before you do anything pls answer the questions, so we can look further.
     
  15. ernestswitch
    OP

    ernestswitch Newbie

    Newcomer
    9
    0
    Jan 23, 2017
    United States
    Thats the problem. There isnt an otherapp payload for 4U. The lowest they have is 7U. I have tried using 7U anyways out of desperation but of course it didn't work. The only way to exploit I could think of on my current crap firmware is maybe if I could convince the 3DS the exploit was a game, I dont know if thats possible or has been done. I can still open games. I have no browser (browser gives system update prompt) or QR code reader.

    I stopped at the part of the guide where you open the URL. Id gotten some kind of error, from the program not the 3DS, but unfortunately dont remember what it was. I wasn't keeping track of everything sadly. Not sure how relevant itd be as i have since formatted everything. After I got that error I figured I'd start over, I figured I must have accidentally missed something or put a file in the wrong place ; I wanted back to my original firmware so I could use the guide for homebrew. I thought Pokemon Moon would do that, which is how this mess all started.

    Edit: Ideally, my goal in all this would be to restore to a real firmware somehow and install the homebrew properly. All help is appreciated.
     
    Last edited by ernestswitch, Jan 24, 2017
  16. ernestswitch
    OP

    ernestswitch Newbie

    Newcomer
    9
    0
    Jan 23, 2017
    United States
    If anyone knows of a game for the 3DS that would normally prompt an update to a higher version than 11.0.0, I am willing to buy that game just to see if it would fix this. While in the end it might be easier to just buy a new 3DS, it would be nice if this issue could be solved in case anyone else has it in the future, or at least have more solutions ruled out.
     
    Last edited by ernestswitch, Jan 24, 2017
  17. Ar5chK3ks

    Ar5chK3ks GBAtemp Regular

    Member
    132
    14
    Mar 14, 2016
    Gambia, The
    Ohh didn't know that....
    Maybe you could try to wipe the SD card except the Nintendo 3DS folder and send it to Nintendo.
    Describe your situation(you had the 3DS for a long time and update to 11.0 because of the Pokemon Game and now it can't update anymore or use online features ....) and let them reflash the newest Firmware.
    This shouldn't be a problem at all since we got soundhax and it works on 11.2.

    I would suggest trying some other otherapp payloads with different browser versions.
    Maybe one of it will bring you into homebrew....

    If that also doesn't work we need somebody out there with a little trick to get it working :/

    EDIT: What was I thinking when I brought up System Transfer ..... Won't help at all ...
     
    Last edited by Ar5chK3ks, Jan 25, 2017
  18. Xiphiidae

    Xiphiidae ξίφος εἶδος

    Member
    2,080
    1,016
    Sep 13, 2009
    Australia
    Use the payload for 11.0.0-35U and see if that works (unlikely).

    I've heard of people having a similar issue, and the only solution was to restore a NAND backup, which in most cases required a hardmod.
     
  19. enz0edg

    enz0edg Newbie

    Newcomer
    6
    0
    Jan 26, 2017
    Brazil
    i had the same issue, i bought a old 3ds xl, already in the system version 11.0.0-4u. from what i know, the guy who owned the console before me, used to play only pokemon moon. he probably updated from the game and the firmware got all messed up like that.

    i think the only way now is to use some kind of modded homebrew with the browser version 4, i'm a noob, but it would be awesomw if someone here (with much more knowlege then us) could build us a modded version of the homebrew.

    this is a new issue, sisnce it is caused because of the new pokemon, but i've already seen some people talking about that in other foruns, i think it is gonna be a common problem.
     
  20. Joom

    Joom  ❤❤❤

    Member
    4,035
    2,735
    Jan 8, 2016
    United States
    I don't understand how a cartridge update could cause a frankenfirm. The "4" on the end corresponds to the browser version, which doesn't get updated by cartridges (they install a dummy browser). That shouldn't affect the ability to update through system settings.

    Edit: Oh, I guess you updated from 2.1 with the cartridge. I still don't understand why this would have negative effect on an O3DS, though.
     
    Last edited by Joom, Jan 26, 2017